Bug 2002121 - [OVN] upgrades failed for IPI OSP16 OVN IPSec cluster
Summary: [OVN] upgrades failed for IPI OSP16 OVN IPSec cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.10.0
Assignee: ffernand
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 2003719
Blocks: 2011307
TreeView+ depends on / blocked
 
Reported: 2021-09-08 01:56 UTC by huirwang
Modified: 2022-03-10 16:08 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-10 16:08:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2782 0 None open Bug 2002121: Periodically send gratuitous ARPs 2021-09-28 21:11:26 UTC
Red Hat Product Errata RHSA-2022:0056 0 None None None 2022-03-10 16:08:42 UTC

Comment 25 Martin André 2021-09-30 11:55:48 UTC
Setting target release to the current development branch so that automation lets the workaround at https://github.com/openshift/machine-config-operator/pull/2782 merge.

Comment 34 errata-xmlrpc 2022-03-10 16:08:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056


Note You need to log in before you can comment on or make changes to this bug.